﻿@charset "utf-8";
/* CSS Document */

* html body {padding-top:0;}
* html #makushka {z-index:2;}
#makushka ul li.first {padding-left:0; border-left:0 none;}
#makushka ul li.it a {display:inline-block;}
#makushka ul li.it span {vertical-align:4px;}
* html #makushka ul li.it span {background-position:left 7px; vertical-align:0px; display:inline;}
* html #makushka #top-menu li.last {float:right; width:86px;}

* html #top-banner {margin-top:-10px;}

#top-menu li.last a {display:inline-block;}

* html #logo {margin-right:3px;}
* html #header p.slogan {margin-left:3px;}
#header p.slogan a.button-quad {margin-right:8px;}
* html #header table {float:left;}

* html #search {position:relative; z-index:1;}
* html #search span.first {display:block; background:url(../img/quest-sign.png); width:24px; height:33px; position:relative; left:50%; margin-left:-41px;}
#search>span:first-child {margin-left:-41px;}
#search form button {margin:-35px 0 0 0;}
* html #search p {display:inline;}

#down-menu {top:34px;}
#down-menu li.last {padding-left:1px;}

* html #top-menu {z-index:10;}

#authorize form p input {margin-top:0; margin-left:-3px;}
* html li.last #authorize p a.first {float:left;}

* html #container .sidebar {display:inline;}
* html #container .sidebar h5.first {margin:0 0 0 9px;}
* html #container .content {margin:0 0 0 200px;}

* html table {float:left; display:inline;}
* html table.tab-1 col.first {width:50%;}

* html ul.buttons {position:relative; z-index:1;}
* html ul.buttons li.it div.sub form {background-repeat:repeat-y;}

* html .preview {height:1px;}
* html .preview .inside {margin-left:45px; overflow:auto;}

#registr p input {margin-top:0px;}
#registr hr {margin-top:24px;}
#registr button {margin-top:9px;}

* html #footer {}
#footer p.copyright {float:left;}
* html #footer p.copyright {float:none;}

#Categories {position: static;}
* html #search input {margin-right:-5px;}